Subject: [Geojson] Reframing the ordering of FeatureCollection

From: Sean Gillies <[email-masked]>
Date: Thu, 18 Feb 2016 10:06:52 -0700

In https://github.com/geojson/draft-geojson/pull/153 I attempt to reframe
the change proposed in https://github.com/geojson/draft-geojson/pull/151
(which is rubbing some the wrong way).

The gist of it: "FeatureCollection" is historical in origin and
"Collection" has no semantic significance. A FeatureCollection's "features"
array is a standard JSON array, nothing more, nothing less.

-- 
Sean Gillies